/*banner area*/
.top_banner {
  background-image: linear-gradient(315deg, var(--green) 40%, var(--blue) 80%);
  background-size: 100% 100%;
}
.top_banner h1 {
  color: #fff;
  font-size: 50px;
  font-weight: 900;
}
.top_banner h2 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
}
.top_banner .theme-main-icon h3 {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  margin: 15px 0;
}
.top_banner h3 {
  font-weight: 600;
  line-height: 30px;
}
.theme-main-icon img {
  background: #fff;
  padding: 20px;
  border-radius: 10px;
  margin: 6% 0 0 0;
}
/*end banner area*/
/* sections home */
.about-text-home h3 {
  font-size: 30px;
  max-width: 73%;
  margin: 0 auto;
}
.iconbox, .our-value, .testimonial-box {
  background-image: linear-gradient(315deg, var(--blue) 0, var(--blue-dark) 74%);
  text-align: center;
}
.iconbox h3, .our-value h3, .testimonial-box h3 {
  color: #fff;
  max-width: 58%;
  margin: 0 auto;
}
#colophon .ico-border, .iconbox .ico-border, .our-value .ico-border, .page-heading .ico-border, .testimonial-box .ico-border {
  color: #fff;
}
.icon_box .desc_wrapper .desc {
  color: #fff;
  font-size: 14px;
}
.icon_box h4 {
  padding: 12px 0;
  font-weight: 600;
  color: #fff;
}
.iconbox .icon_box i {
  color: #fff;
  font-size: 40px;
  border: 2px solid #fff;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  padding: 28px 16px;
  text-align: center;
}
.iconbox .icon_box:hover i {
  color: var(--green);
  border-color: var(--green);
}
#colophon .ico-border::after, #colophon .ico-border::before, .iconbox .ico-border::after, .iconbox .ico-border::before, .our-value .ico-border::after, .our-value .ico-border::before, .page-heading .ico-border::after, .page-heading .ico-border::before, .testimonial-box .ico-border::after, .testimonial-box .ico-border::before {
  background: #fff;
}
.our-value .valuebox {
  background: #f7f7f7;
  padding: 15% 10%;
  color: #000;
  margin-bottom: 5px;
  height: 100%;
  border-radius: 10px;
}
.our-value .valuebox:hover {
  background: var(--green);
  color: #fff;
}
.testimonial-box .testimonial-content {
  background: #ffff;
  padding: 15px;
  color: #000;
  border-radius: 0;
  line-height: 23px;
  padding: 15px;
  box-shadow: 0 0 7px 2px #fff7f7ab;
}
.testimonial-box .client-name {
  font-size: 20px;
  color: #000;
}
.testimonial-image1 img ,.testimonial-image1 amp-img {
  position: absolute;
  bottom: 0;
  left: 0;
}
.testimonial-image2 img {
  position: absolute;
  bottom: 0;
}
.feature-head {
  height: 90px;
}
/* end sections home */
